[OS X Emacs] Need help on installing CEDET and ECB on aquamacs

David Reitter david.reitter at gmail.com
Fri Aug 5 22:54:32 EDT 2011

On Aug 5, 2011, at 9:36 PM, Shawn X. Lu wrote:

> In the aquamacs downloading site "http://aquamacs.org/download.shtml", it says that CEDET is included in JDEE for old versions of aquamacs from 1.7 to 2.0. But what about the new version, say Aquamacs 2.3a2? 

CEDET is included in Emacs 23, which is why the old JDEE package (which also includes some older version of CEDET) no longer works.
Installing ECB should be no big issue though.  The installation path should be something like /Library/Application Support/Aquamacs Emacs/.

http://aquamacs.org -- Aquamacs: Emacs on Mac OS X
http://aquamacs.org/donate -- Could we help you? Return the favor and support the Aquamacs Project!

More information about the MacOSX-Emacs mailing list